/* Main styles */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nomargin { margin:0 !important;}

#cpcwbwrapper {
	max-width: 1240px;
	margin: 0 auto;
	background: none;
	font-family: 'Currys Sans', arial;
	background: #fff;
	padding: 20px;
}
#cpcwbwrapper .grey {
	background: #fafafa;
}
#cpcwbwrapper a.cta {
	background: none;
	color: #08c;
	text-align: center;
	display: block;
	font-size: 18px;
	padding: 10px 0;
}
/* GRID */
#cpcwbwrapper .grid {width: 100%;padding: 20px;background: #f0f0f0;margin-top: 20px;margin-bottom: 20px;border-radius: 20px;}
#cpcwbwrapper .grid:after { content: ""; display: table; clear: both;}
#cpcwbwrapper .pad {/* padding: 20px; */overflow: hidden;}
#cpcwbwrapper .pad-top { padding: 20px 0; overflow: hidden;}
#cpcwbwrapper .pad-sides { padding: 0 20px 0; overflow: hidden;}
#cpcwbwrapper .col-1-2 { width: 50%;}
#cpcwbwrapper .col-1-3 {width: 50%;}
#cpcwbwrapper .col-1-4 { width: 25%;}
#cpcwbwrapper .col-1-5 { width: 20%;}
#cpcwbwrapper .col-2-3 {width: 50%;padding: 20px;}
#cpcwbwrapper [class*='col-'] { float: left; -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;}

/* Global FONTS */
#cpcwbwrapper h1 {font-family: 'Currys Sans', sans-serif;font-size: 40px;color: #4c14a1 !important;text-align: center;padding: 0;margin-bottom: 20px;/* line-height: 14px; */}
#cpcwbwrapper h2 {font-family: 'Currys Sans', arial, sans-serif;font-size: 25px;color: #4c14a1;text-align: left;padding: 0;}
#cpcwbwrapper h3 { font-family: 'Montserrat', sans-serif; font-size: 18px; color: #333; font-weight: normal; margin: 20px 0 0 0;}
#cpcwbwrapper p {font-family: 'Currys Sans', arial;font-size: 15px;color: #333;line-height: 20px;text-align: center;}

/* Header */
#cpcwbwrapper header {width: 100%;clear: both;margin: 0;padding: 0px 40px;}
#cpcwbwrapper img { width: 100%;}
#cpcwbwrapper header figure {
	max-width: 500px;
	margin: 0 auto;
}

/* Content */
#cpcwbwrapper #cpcwbcontent { display: table; margin: 20px 0 20px 0; width: 100%;}
#cpcwbwrapper .contentimg {max-width: 100%;}
#cpcwbwrapper .contentimg img { width: 100%; margin: 0 auto; }
#cpcwbwrapper .text-left p { text-align: left !important;}
#cpcwbwrapper figure.dep {
	max-width: 400px;
	margin: 0 auto;
}
/* T&Cs*/
#cpcwbwrapper ul.tncs {
	width: 100%;
	clear: both;
	background: #fafafa;
	font-size: 11px;
	color: #666;
	padding: 20px;
	list-style: none;
}
#cpcwbwrapper ul.tncs li {
	padding-bottom: 15px;
}
#cpcwbwrapper #benefits .left, #cpcwbwrapper #benefits .right {width:49%;float: left;padding: 0% 2%;padding-bottom: 1%;text-align:left;background: #fbecb7;border-radius: 20px;}
#cpcwbwrapper #benefits .left {margin-right:2%}
#cpcwbwrapper #benefits .left ul li {padding:5px 0px}
#cpcwbwrapper #benefits .right p {text-align:left !important;}
/* Contact Home */
#cpcwbwrapper #contact { width: 100%; margin: 0; display: table; color: #333; font-size: 25px; font-weight: bold; text-decoration: none;}
#cpcwbwrapper #contact h2 {color: #4c14a1;font-size: 25px;text-align: center;margin-top: 0px;}
#cpcwbwrapper #contact p {text-align: center;font-weight: 400;}

#cpcwbwrapper #contact #contact-left { width: 30%; float: left; margin: 5px;}
#cpcwbwrapper #contact #contact-left form { width: 100%;}
#cpcwbwrapper #contact form input, #contact select, textarea { padding: 13px; font-size: 14px; width: 100%; margin: 2px 0; border: 1px solid #ddd; color: #555;}
#cpcwbwrapper textarea { height: 150px;}
#cpcwbwrapper #contact form input[type=submit] {width: 100px;padding: 10px;cursor: pointer;font-size: 15px;background: #4c14a1;color: #fff;}
/*================================================================================================================*/
/*                                                                                                                */
/*                                                  RESPONSIVE                                                    */
/*                                                                                                                */             
/*================================================================================================================*/
@media only screen and (min-width: 600px) and (max-width:1239px) { 

}
@media only screen and (min-width: 0px) and (max-width:599px) { 
	#cpcwbwrapper [class*='col-'] {
		width: 100% !important;
	}
	#cpcwbwrapper h1 {
		font-size: 35px;
	}
	#cpcwbwrapper h2 {
		font-size: 20px;
	}
	#cpcwbwrapper p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 0px) and (max-width:450px) { 
#cpcwbwrapper #benefits .left, #cpcwbwrapper #benefits .right {width:100%; float:none;}
}